 .coffe-list__item {
     flex: 1 1 calc(33.33% - 30px);
     box-sizing: border-box;
     display: flex;
     flex-direction: column;
     align-items: center;
     margin: 15px;
     min-width: 220px;

     & .item {
         &-inner {
             display: flex;
             flex-direction: column;
             font-size: 14px;
             line-height: 20px;
             min-width: 220px;
             min-height: 290px;
             background: rgba(255, 255, 255, 0.65);
             border-radius: 8px;
              padding: 20px;

             &.pg-white {
                 filter: drop-shadow(5px 5px 15px rgba(0, 0, 0, 0.25));
             }

             &.pg-home {
                 min-height: 270px;
                .info {
                     &__country {
                         display: none;
                     }
                }
             }

             & img {
                 min-height: 150px;
             }

          & .info{
              text-align: right;
              display: flex;
              flex-direction: column;
              justify-content: flex-end;
              flex: 1;
                 & h3 {
                     text-align: center;
                 }
          }

         }

     }
 }